@charset "gb2312";
/* CSS Document */
*{margin:0;padding:0;}
html{overflow:-moz-scrollbars-vertical;overflow:auto;}/* for firefox */
body{font-size:12px; line-height:18px; font-family:Microsoft YaHei,SimHei,Arial, Helvetica, sans-serif; color:#333;}
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td /* table elements 表格元素 */ { margin: 0;  padding: 0;}
/** 设置默认字体 **/
body,
button, input, select, textarea /* for ie */ { font:12px;font-family:Microsoft YaHei,SimHei,Arial, Helvetica, sans-serif;}

address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */
.digit{ font:Arial, Helvetica, sans-serif} /* 数字字体统一 */
.english_font{ font-family:Arial;}
/** 重置列表元素 **/
ul, ol,li { list-style: none;}
/** 重置文本格式元素 **/
a { text-decoration: none;}
a:hover { text-decoration: none;}
a:link,a:visited{ text-decoration:none; color: #000;}
sup { vertical-align: text-top; } /* 重置，减少对行高的影响 */
sub { vertical-align: text-bottom; }
/** 重置表单元素 **/
legend { color:#333;} /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%;} /* 使得表单元素在 ie 下能继承字体大
小 */
select,input,img{vertical-align:middle;}
/* 注：optgroup 无法扶正 */
* html>body .clearfix{display: inline-block;width: 100%;}
* html .clearfix{/* Hides from IE-mac \*/ height:1%;/* End hide from IE-mac */}
/* ie7 hack*/
*+html .clearfix{min-height: 1%;}
/** 重置表格元素 **/
table { border-collapse: separate;*border-collapse: collapse;_border-collapse: collapse;  }
/* 重置 HTML5 元素 */
article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section,
summary, time, mark, audio, video { display: block; margin: 0;padding: 0;}
mark {background:#ff0; }
caption{text-align:left;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
i{font-style: normal;}

/** 清除浮动 **/
.clearfix{ clear:both;}
.clearfix:after {clear: both;display: block;height:0;}
.clear_float{clear:both; height:0px;}
.clear1_float{clear:both; height:0px;}
/** 字体颜色 **/
.black{ color:#333;} 
.blue{color:#4488c3;}
.red{ color:#c30;}
.green{ color:#0C9}
.gray{ color:#999;}
.bggray{ background:#f9f9f9}
.ft14{ font-size:14px;}
.fbold{ font-weight:bold}
/** 浮动 **/
.fl{ float:left;}
.fr{ float:right;}
.fn{ float:none;}
.figure{ font-family:Arial}
.hide{ display:none;}

h3{overflow:hidden}

.topTool .components-toolbar{ padding:0px;}
.search-tools .components-toolbar{ padding:0px;}
.diy-subassembly blockquote{ margin-left:37px;}
.diy-subassembly h1{font-size:28px;font-weight:bold; line-height:28px}
.diy-subassembly h2{font-size:24px;font-weight:bold; line-height:24px}
.diy-subassembly h3{font-size:18px;font-weight:bold; line-height:18px;}
.diy-subassembly h4{font-size:undefinedpx;font-weight:bold; line-height:14px;}
.diy-subassembly h5{}
.diy-subassembly ul{ list-style:disc; margin-left:16px}
.diy-subassembly ol{ list-style:decimal; margin-left:16px}
.diy-subassembly .components-toolbar ul{ list-style:none;margin-left:0px;}

.propanl ol {list-style-type: decimal;}
.propanl ul {list-style-type: disc;}
.propanl li {list-style-position: inside;}
#articleDetail ol {list-style-type: decimal;} 
#articleDetail ul {list-style-type: disc;}
#articleDetail  li {list-style-position: inside;} 

#articleDetail h6{ font-size:14px;}
#articleDetail h5{ font-size:18px;}
#articleDetail h4{ font-size:16px;} 
#articleDetail h3{ font-size:14px;}  
#articleDetail h1{ font-size:25px;}
#articleDetail table {border-collapse: collapse;}


/*中间内容部分*/
.default-area{ min-height:533px;}
.pageLayoutCss{ min-height:529px;}
/*布局*/
	/*通栏*/
.generalscreen{ min-width:1000px;}
.fullscreen{ min-width:1000px;}
.bigscreen{ min-width:1000px;}
.generalscreen .container{ width:1000px; margin:0 auto;}
	/*宽屏*/
.bigscreen .container{ minwidth:1000px; max-width:1200px; _width:1000px; width:expression(this.width>1200?"1200":width); margin:0 auto;}
	/*满屏*/
.fullscreen .container{ width:100%;}
.col-left{float:left; display:inline; margin-right:15px;}
.col-main{ float:left;margin-right:15px;}
.col-right{float:right;}

.adlb{ margin-top:20px; height:370px}
.focus{ position:relative; width:673px; height:370px; background-color: #000; float: left;}  
.focus img{ width: 673px; height: 370px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#026630;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#026630;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  